@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*テーブル開閉のボタン*/
.wp-block-lazyblock-tableac2 .table-open {
    margin-top: 10px;
    position: relative;
    display: inline-block;
    padding: 8px 25px 8px 13px;
    border: 1px solid #ccc;
    background: #f1e767;
    background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
    background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
    background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
    -webkit-box-shadow: inset 1px 1px 1px #fff;
    box-shadow: inset 1px 1px 1px #fff;
    border-radius: 8px;
    text-decoration: none;
    cursor: pointer;
    font-size: 0.8em;
}

.wp-block-lazyblock-tableac2 .table-open::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 9px;
    height: 9px;
    margin: auto;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: translateY(-2px) rotate(135deg);
    box-sizing: border-box;
    transition: all 0.5s;
}


.wp-block-lazyblock-tableac2 .table-open.on:after {
    transform: translateY(1px) rotate(315deg);
}
/* リッチリスト */
dl.rich_list {
	margin: 20px 0;
	padding: 0;
}
dl.rich_list dt {
	position: relative;
	background: var(--color_main);
	padding: 12px 15px 10px;
	margin: 0 0 10px;
	border: 0 !important;
	line-height: 1.2em;
	font-weight: bold;
	color: #fff;
	border-radius: 7px;
}
dl.rich_list dt:before {
	content: "";
	display: block;
	position: absolute;
	border-style: solid;
	border-width: 12px 7px 0;
	border-color: var(--color_main) transparent transparent;
	left: 50px;
	bottom: -12px;
}
dl.rich_list dt[style]:before {
	background: inherit;
	border-color: transparent #fff #fff;
}
dl.rich_list dd {
	padding: 0;
	margin: 0 0 15px !important;
	border: 0 !important;
	line-height: 1.5em;
}
.post_content dl.rich_list dd .h5,
dl.rich_list dd .h5 {
	margin: 0 0 5px !important;
	padding: 3px 0 2px 30px;
	position: relative;
	border: 0 !important;
	background-size: 28px 28px !important;
	font-weight: bold;
	line-height: 1.2em;
	color: #030 !important;
}
dl.rich_list dd .h5:before {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #000;
    box-sizing: border-box;
    background:
        linear-gradient(-55deg, transparent 44%, #d22 46%, #d22 58%, transparent 60%),
        linear-gradient(45deg, transparent 33%, #d22 35%, #d22 47%, transparent 49%);
    background-repeat: no-repeat;
    background-position: 4px 2px, 1px 8px;
    background-size: 100% 100%;
    border-radius: 2px;
}
dl.rich_list dd p br:first-child,
dl.rich_list dd .h5+br {
	display: none;
}
dl.rich_list dd .h5 b {
	color: #e22;
}
dl.rich_list dd p {
	margin: 0 0 0 20px !important;
	padding: 0;
	line-height: inherit;
}
.article-body dl.rich_list dd ul li {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	line-height: 1.3em !important;
}
.article-body dl.rich_list dd ul li:before {
	background: #a8a8f4;
	top: 5px;
}
@media (max-width: 600px) {
	dl.rich_list dt {
		padding: 10px 12px 8px;
	}
}
/* リッチリスト拡張（開閉付き：2024/10/18）＋ 開閉ブロックinブロック（2024/11/12） */
.openclose-inblock > .lazyblock-inner-blocks,
.rich_list_close dl.rich_list {
    margin-bottom: 0;
    padding-bottom: 0;
}
.openclose-inblock,
.rich_list_close {
    margin-bottom: 20px;
    position: relative;
}
.openclose-inblock > .lazyblock-inner-blocks > *:nth-child(n+2),
.rich_list_close dl.rich_list dt:nth-of-type(n+2),
.rich_list_close dl.rich_list dd:nth-of-type(n+2) {
    max-height: 1500px;
    transition: all 0.7s ease-in-out;
}
.openclose-inblock:has(input:checked) > .lazyblock-inner-blocks > *:not(:last-child) {
    margin-bottom: 30px;
}
.openclose-inblock:has(input:not(:checked)) > .lazyblock-inner-blocks > *:nth-child(n+2),
.rich_list_close:has(input:not(:checked)) dl.rich_list dt:nth-of-type(n+2),
.rich_list_close:has(input:not(:checked)) dl.rich_list dd:nth-of-type(n+2) {
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0 !important;
    padding-top: 0;
    padding-bottom: 0 !important;
    max-height: 0;
    transition: all 0.2s ease-in-out;
}
.openclose-inblock input,
.rich_list_close input {
    display: none;
}
.openclose-inblock:has(input:not(:checked)) label:before,
.rich_list_close:has(input:not(:checked)) label:before {
    content: attr(data-text-open);
}
.openclose-inblock:has(input:checked) label:before,
.rich_list_close:has(input:checked) label:before {
    content: attr(data-text-close);
}
.openclose-inblock label,
.rich_list_close label {
    position: relative;
    display: block;
    margin: auto;
    width: fit-content;
    background: var(--color_main);
    color: var(--color_bg);
    padding: 5px 20px;
    border-radius: 40px;
    box-shadow: rgba(0,0,0,0.5) 2px 2px 5px;
    border: 1px solid #fff;
    cursor: pointer;
    transition: all 0.5s linear;
    font-size: 90%;
    line-height: 1.2em;
    z-index: 2;
}
.openclose-inblock label:hover,
.rich_list_close label:hover {
    filter: brightness(1.1);
    left: -1px;
    top: -1px;
    box-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
    transition: all 0.2s linear;
}
.openclose-inblock:after,
.rich_list_close:after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    bottom: 20px;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #fff 0%, transparent 100%);
}
.openclose-inblock:has(input:checked):after,
.rich_list_close:has(input:checked):after {
    display: none;
}
.rich_list ul:not([class]) li,
ul[class="wp-block-list"] li,
.cap_box_content ul:not([class]) li {
    list-style: disc;
}
.rich_list dd ul {
    margin-left: 15px;
}


.o-header-contactButton {
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 40px;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #333;
    background: transparent;
    transition: 0.3s;
	color: #333;
}
.c-gnav>.menu-item>a{
    transition: all .25s;
}
.c-gnav>.menu-item>a:hover {
	color: #ee7700;
}
@media (min-width: 960px) {
.l-fixHeader__inner.l-container,
.l-header__inner.l-container {
    max-width:100%;
}	

.o-header-contactButton:hover {
    background: #ee7700;
    color: #fff;
    border: 1px solid transparent;
}
}

.c-headLogo > span{
font-size: 12px;
font-weight: normal;
	display: block;
margin-bottom: 5px;
}
.p-mainVisual .c-filterLayer::before {
    background: #eb9742;
    opacity: 1;
    content: "";
}

@media not all and (min-width: 960px) {
.p-spMenu__inner{
    width: 100%;
	opacity: 0;
	display: flex;
        justify-content: center;
        align-items: center;
   
}
.-right .p-spMenu__inner {
    right: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
[data-spmenu=opened] .p-spMenu__inner {
    -webkit-transform: translateX(0);
    transform: translateX(0);
	opacity: 1;
}
	.c-widget__title.-spmenu {
    display: none;
}

.p-spMenu__nav {
    margin-top: 0;
    padding-bottom: 0;
}
.p-spMenu__body {
    height: auto;
    overflow-y: auto;
    padding: 0 4vw 0;
}
.c-spnav a {
    border-bottom: none;
	padding: .75em 1em .75em;
	text-align: center;
}
	.c-gnav .sub-menu a:before, .c-listMenu a:before {display:none;}
	.p-spMenu__bottom {    margin-top: 1em;}
}

.p-mainVisual__slideTitle{
	font-size: 1em;
}
.p-mainVisual__slideText{
    font-family: "Alata", sans-serif;
    font-size: calc(20px + 4.6875vw);
    text-transform: uppercase;
    line-height: 1;
	margin-top: 0;
}
.p-mainVisual__textLayer{
	text-shadow:none!important;
	height: 480px;
	max-height: 72vw;
	width: 92%;
    max-width: none;
}
.p-mainVisual__imgLayer{
	display: inline-block;
	width: 59%;
	left: auto;
	z-index:2;
	right: 0;
    bottom: -1px;
    height: fit-content;
    top: auto;
}


/*footer*/
#footer .l-footer__inner{
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 606 987"><path fill="%23ffffff" d="M224.82,493.5c0-233.87,162.77-429.6,381.18-480.49-36.13-8.42-73.72-13.01-112.41-13.01C220.99,0,0,220.95,0,493.5s220.99,493.5,493.59,493.5c38.69,0,76.28-4.59,112.41-13.01-218.41-50.89-381.18-246.62-381.18-480.49Z" /></svg>');
	background-repeat: no-repeat;
	background-position: 60% center;
	background-size: auto 103%;
	overflow: hidden;
    position: relative;
    padding-top: 50px;
	padding-bottom: 50px;
}
.l-footer__widgetArea{
	padding-bottom:0;
	padding-top:0;
    max-width: 1200px;
    margin: auto;
	width: calc(100% - 30px);
}
.w-footer__box {
	padding: 0;
}
.l-footer__inner .l-container {
	max-width: 100%;
	padding-left: 0;
	padding-right:0;
}
.w-footer__box .__logo {
    width: 213px;
    margin-bottom: 40px;
}
.w-footer__box .__office {
    font-size: 12px;
    letter-spacing: 0.1em;
    margin-bottom: 0.75em;
}
.w-footer__box .__company {
    font-size: 15px;
    letter-spacing: 0.1em;
    margin-bottom: 1em;
}
.w-footer__box .c-listMenu a {	border-bottom:none;}
.w-footer__box .c-listMenu ul.menu > li > a:before{display:none;}
.w-footer__box .c-listMenu .sub-menu a:before {
	color:#333;
	content: "\e921";
	display:inline-block;
}
.l-footer__widgetArea>.w-footer__box{
	display:flex;
	flex-wrap: wrap;
	font-size: 16px;
	margin-top: 2em;
}
.w-footer__box .c-listMenu a {
    padding: .5em .5em .5em 0;
    transition: all .25s;
}
.w-footer__box .c-listMenu .sub-menu a:hover {padding-left:2em;}
.w-footer__box .c-listMenu .sub-menu a {padding-left: 2em;}
.w-footer__box .c-listMenu a:hover {
    background-color:transparent;
	color: #ee7700;
}
.w-footer__box .c-widget+.c-widget {margin: 0 0 0 1em;}
#menu-footer2{ font-size: 0.8125em;}
.l-footer__foot{display: none;}
#custom_html-6{
	width:100%;
    font-size: 10px;
    letter-spacing: 0.1em;
    margin-top: 2em;
}
@media (min-width: 1280px) {
	.w-footer__box .c-widget+.c-widget {margin: 0 0 0 auto;}
}
@media (min-width: 1024px) {
	.l-footer__widgetArea{display: flex; width: 92%;}
	.w-footer__box .__logo {
        width: 430px;
        margin-bottom: 130px;
    }
	.l-container.w-footer.-col2{width:60%;}
	#custom_html-6{ margin-top: 0;}
	.l-footer__widgetArea>.w-footer__box{margin-top: 0;}
}
@media (min-width: 640px) and (max-width: 1023px) {
    .l-footer__widgetArea{
        width: calc(100% - 80px);
    }
}
@media (min-width: 640px) {
	#footer .l-footer__inner{
        padding-top: 10.9375%;
        padding-bottom: 10.9375%;
    }
}
/**/
@media (min-width: 960px) {
.single .l-header{
    background: none;
    box-shadow: none !important;
    position: absolute !important;
}
}

.single #breadcrumb{width: 100%;
    height: 480px;
    max-height: 71vw;
    background: #eb9742;
    background-image: url(https://www.kobayashiyoko-com.jp/loan/wp-content/uploads/2026/02/top-fv_bg.png);
    background-repeat: no-repeat;
    background-position: right bottom -2px;
    background-size: 59%;
    display: flex;
    align-items: flex-start;
    padding-top: 60px;
	flex-direction: column;
    justify-content: center;
}
.single #breadcrumb:before{
content: "ORIPA GUIDE";
font-family: "Alata", sans-serif;
    font-size: calc(20px + 4.6875vw);
    text-transform: uppercase;
    line-height: 1;
    max-width: 1200px;
    margin: 0 auto 20px;
    width: 92%;
}
.p-breadcrumb__list {
	max-width: 1200px;
    padding: 0 10px;
    flex-wrap: wrap;
}
.p-breadcrumb__list .p-breadcrumb__item > span {
    color: #8e4e0f;

}
.p-breadcrumb__item:after {
	background-color:#333;}
.p-breadcrumb__list .p-breadcrumb__item a{
    color: #333;

}
/**/
.ue2{
	display: inline-block;
    width: 11px;
    height: 11px;
	mask-position: center center;
	mask-repeat: no-repeat;
	mask-size: contain;
	mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%208%209.59%22%3E%20%3Cpath%20d%3D%22M7%205.19c-.27%200-.53-.11-.73-.32L4%202.45%201.73%204.87c-.38.4-1.01.42-1.41.05-.4-.38-.42-1.01-.05-1.41l3-3.21c.38-.4%201.08-.4%201.46%200l3%203.2c.38.4.36%201.04-.05%201.41-.19.18-.44.27-.68.27Z%22%20class%3D%22cls-1%22%2F%3E%20%3Cpath%20d%3D%22M7%209.59c-.27%200-.53-.11-.73-.32L4%206.85%201.73%209.27c-.38.4-1.01.42-1.41.05-.4-.38-.42-1.01-.05-1.41l3-3.2c.38-.4%201.08-.4%201.46%200l3%203.2c.38.4.36%201.04-.05%201.41-.19.18-.44.27-.68.27Z%22%20class%3D%22cls-1%22%2F%3E%3C%2Fsvg%3E');
	background: #fff;
  }
  .l-footer__widgetArea .pagetop a{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
.content-wrapper.nav-foot{
max-width: 980px;
margin-right: auto;
margin-left: auto;
width: 92%;
font-size: 0.875em;
}


.l-footer .copyright {
color: #424242;
}

.circle-right{
	display: inline-flex;
	vertical-align: middle;
	line-height: 1;
	position: relative;
	width: 0.8em;
	height: 0.8em;
	border: 0.075em solid currentColor;
	background: currentColor;
	border-radius: 50%;
	box-sizing: content-box;
	justify-content: center;
	align-items: center;
	margin-right: 5px;
}

.circle-right::before {
    content: '';
    width: 7px;
    height: 7px;
    border: 2px solid #63ae1d;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    border-radius: 2px;
    display: block;
    margin-left: 2px;
}
.content-wrapper.nav-foot .two-third > ul:not(.last) > ul{
    padding-left: 20px;
}
@media not all and (max-width: 640px) {
	.content-wrapper.nav-foot{
		display: flex;
		flex-wrap: wrap;
		padding: 60px 0;
		gap:4%;
		}
	.one-third.last.logo{
		width: 30%;
		max-width: 200px;
		margin-left: auto;
	}
	.content-wrapper.nav-foot .two-third > ul{
		width: calc(94% / 3);
		border-right: #d8d3cd dotted 1px;
	}
	.content-wrapper.nav-foot .two-third{
		display: flex;
		flex-wrap: wrap;
		width: 66%;
		justify-content: space-between;
	}
	.spon{
		display: none;
	}
}
@media (max-width: 640px) {
	.one-third.last.logo{
		display: none;
	}
	.pcon{
		display: none;
	}
	.one-third.last.footer_sitemap{
		display: flex;
			flex-wrap: wrap;
			flex-direction: column;
	}
	.content-wrapper.nav-foot {
		padding: calc(20px - 1em) 20px 20px;
	}
	.one-third.last.footer_sitemap li:nth-child(1){
		order: 2;
	}
	.one-third.last.footer_sitemap li:nth-child(2){
		order: 1;
	}
	.one-third.last.footer_sitemap li:nth-child(3){
		order: 3;
	}
	.one-third.last.footer_sitemap li:nth-child(4){
		order: 5;
	}
	.one-third.last.footer_sitemap li:nth-child(5){
		order: 4;
	}
	.footer_sitemap li {
        margin-bottom: 10px;
    }
}

/* オリジナル タブブロック */
.original-tab-block nav {
    display: table;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}
.original-tab-block nav > label {
    display: table-cell;
    position: relative;
    padding: 10px 5px;
    text-align: center;
    color: #fff;
    border-radius: 8px 8px 0 0;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    cursor: pointer;
    transition: all 0.2s linear;
}
.original-tab-block nav > label:before {
    content: "";
    display: block;
    position: absolute;
    border-radius: 8px 8px 0 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--color_main);
    opacity: 0.4;
    z-index: -1;
}
.original-tab-block nav label:first-child {
    border-left: 0;
}
.original-tab-block nav label input {
    display: none;
}
.original-tab-block nav label:hover,
.original-tab-block nav label:has(input:checked) {
    background: var(--color_main);
    border-bottom: 1px solid var(--color_main);
    transition: all 0.2s linear;
}
.original-tab-block div.lazyblock-inner-blocks {
	position: relative;
}
.original-tab-block div.lazyblock-inner-blocks > * {
    border: 2px solid var(--color_main);
    padding: 20px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0s linear;
}
.original-tab-block:has(label:nth-of-type(1) input:checked) div.lazyblock-inner-blocks > *:nth-child(1),
.original-tab-block:has(label:nth-of-type(2) input:checked) div.lazyblock-inner-blocks > *:nth-child(2),
.original-tab-block:has(label:nth-of-type(3) input:checked) div.lazyblock-inner-blocks > *:nth-child(3),
.original-tab-block:has(label:nth-of-type(4) input:checked) div.lazyblock-inner-blocks > *:nth-child(4),
.original-tab-block:has(label:nth-of-type(5) input:checked) div.lazyblock-inner-blocks > *:nth-child(5),
.original-tab-block:has(label:nth-of-type(6) input:checked) div.lazyblock-inner-blocks > *:nth-child(6),
.original-tab-block:has(label:nth-of-type(7) input:checked) div.lazyblock-inner-blocks > *:nth-child(7),
.original-tab-block:has(label:nth-of-type(8) input:checked) div.lazyblock-inner-blocks > *:nth-child(8),
.original-tab-block:has(label:nth-of-type(9) input:checked) div.lazyblock-inner-blocks > *:nth-child(9),
.original-tab-block:has(label:nth-of-type(10) input:checked) div.lazyblock-inner-blocks > *:nth-child(10) {
    position: relative;
    opacity: 1;
    transition: all 0.5s linear;
}

/* ■■■■■ 貸付条件 .loan-conditions-box ■■■■■ */
.loan-conditions-box {
	margin: 20px 0;
	font-size: 11px;
	line-height: 1.4em;
}
.loan-conditions-box label {
	position: relative;
	display: block;
	font-weight: bold;
	font-size: 120%;
	line-height: 1.4em;
	cursor: pointer;
}
.loan-conditions-box label:before {
	content: "▼貸付条件";
}
.loan-conditions-box label:has(input:checked):before {
	content: "▲貸付条件";
}
.loan-conditions-box label input {
	display: none;
}
.loan-conditions-box>div {
	max-height: 0;
	margin: 0;
	padding: 0 10px;
	overflow: hidden;
	opacity: 0;
	border: 0;
	transition: all 0.3s linear;
}
.loan-conditions-box:has(input:checked)>div {
	max-height: 1400px;
	padding: 10px;
	opacity: 1;
	transition: all 0.3s linear;
	border: 1px solid #ccc;
}
.loan-conditions-box>div>div:before {
	background: #999;
	display: block;
	width: fit-content;
	padding: 5px 10px;
	color: #fff;
}
.loan-conditions-box>div>div:after {
	display: block;
	margin: 10px 0;
	white-space: pre-wrap;
}
.loan-conditions-box>div>div.aiful:before {
	content: "▼アイフル 貸付条件";
}
.loan-conditions-box>div>div.aiful:after {
    content: "商号：アイフル株式会社\A登録番号：近畿財務局長(14)第00218号\A貸付利率：3.0％～18.0％（実質年率）\A遅延損害金：20.0％（実質年率）\A契約限度額または貸付金額：800万円以下（要審査）\A返済方式：借入後残高スライド元利低額リボルビング返済方式\A返済期間・回数：借入直後最長14年6か月（1～151回）\A担保・連帯保証人：不要";
}
.loan-conditions-box > div > div.lake:before {
	content: "▼レイク 貸付条件";
}
.loan-conditions-box > div > div.lake:after {
    content: "◆融資限度額：1万円～500万円\A◆貸付利率：年4.5％～18.0％\A※貸付利率はご契約額およびご利用残高に応じて異なります。\A◆申込資格：年齢が満20歳以上70歳以下の国内に居住する方、日本の永住権を取得されている方、\A安定した収入のある方（パート・アルバイトで収入のある方も可）\A◆無利息期間\A・初めてなら初回契約日の翌日から無利息\A・※Web以外の無人店舗やお電話で申込むと、お借入額全額30日間無利息またはお借入額5万円まで180日間無利息のどちらかになります\A・無利息期間経過後は通常金利適用\A・30日間無利息、60日間無利息（Webでのお申込み限定）、180日間無利息の併用はできません\A・60日無利息（Webでのお申込み限定）・180日無利息はご契約額が1～200万円の方が対象です\A・ご契約額が200万以上の方は30日無利息のみ利用可能です\A・60日間無利息（Webでのお申込み限定）はWeb以外で申込された方は選べません\A◆遅延損害金（年率）：20.0％\A◆返済方式：残高スライドリボルビング方式・元利定額リボルビング方式\A※融資枠の範囲内での追加借入や繰上返済により、返済期間・回数は変動します。\A◆返済期間・返済回数：最長5年・最大60回\A※融資枠の範囲内での追加借入や繰上返済により、返済期間・回数は変動します。\A◆必要書類：運転免許証・健康保険証等\A収入証明（契約額に応じて、新生フィナンシャルが必要とする場合）\A年収証明(書),所得証明(書)\A◆担保の有無：不要\A◆商号並びに関東財務局番号：\A新生フィナンシャル株式会社\A関東財務局長(11) 第01024号\A日本貸金業協会会員第000003号";
}
.loan-conditions-box > div > div.lake-plus:before {
	background: transparent;
	display: block;
	padding: 0;
	margin: 0;
	color: #000;
	content: "【貸付条件】";
}
.loan-conditions-box > div > div.lake-plus {
	margin-top: 10px;
}
.loan-conditions-box > div > div.lake-plus:after {
	display: none;
}
.loan-conditions-box > div > div.lake-plus > a:before {
	content: "・貸付条件はこちら";
}

/* 投稿記事でのパンくず内の記事タイトル表示 */
.single .p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item,
.p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item,
.single .p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item:last-child > span.p-breadcrumb__text,
.p-breadcrumb .p-breadcrumb__list li.p-breadcrumb__item:last-child > span.p-breadcrumb__text {
    display: inline !important;
    white-space: wrap;
}
.single .p-breadcrumb__item:after,
.p-breadcrumb__item:after {
    display: inline-block;
    margin: 0 8px;
}
.single .p-breadcrumb .p-breadcrumb__list,
.p-breadcrumb .p-breadcrumb__list {
    display: block !important;
    font-size: 14px;
    white-space: wrap;
}
@media (min-width: 768px) {
    .single .p-breadcrumb .p-breadcrumb__list,
    .p-breadcrumb .p-breadcrumb__list {
        font-size: 15px;
    }
}